Package org.apache.tools.ant.taskdefs.optional.vss

# Class MSVSS.CurrentModUpdated

java.lang.Object
org.apache.tools.ant.types.EnumeratedAttribute
org.apache.tools.ant.taskdefs.optional.vss.MSVSS.CurrentModUpdated

Enclosing class:
  `MSVSS`

public static class MSVSS.CurrentModUpdated extends EnumeratedAttribute
Extension of EnumeratedAttribute to hold the values for file time stamp.

## Field Summary

### Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute

`value`

## Constructor Summary

Constructors
Constructor
Description
`CurrentModUpdated()`

## Method Summary

Modifier and Type
Method
Description
`String[]`
`getValues()`
Gets the list of allowable values.

### Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute

`containsValue, getIndex, getInstance, getValue, indexOfValue, setValue, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CurrentModUpdated

public CurrentModUpdated()

## Method Details

### getValues

public String[] getValues()
Gets the list of allowable values.

Specified by:
  `getValues` in class `EnumeratedAttribute`
Returns:
  The values.